Kasper, S. (1962). Measurement of adjustment in adolescents: An
extension of personal construct theory and methodolgy. Psychological
Monographs, 76, 6, 1-32.

Kear-Colwell, J. J. (1973). Bannister-Fransella grid performance:
relationships with personality and intelligence. British Journal
of Social & Clinical Psychology, 12, 1, 78-82.

Keen, T. R. & Bell, R. C. (1980). One thing leads to another: A
new approach to elcitation in the repertory grid technique.
International Journal of Man-Machine Studies, 13, 1, 25-38.

Kehoe, J. F. & Reynolds, T. J. (1977) . Interactive multidimensional
scaling of cognitive structure underlying person perception. Applied
Psychological Measurement, 1,2,155-169.

Kelly, G. A. (1955). The Psychology of Personal Construct. New York:
Norton.

Kelly, G. A. (1963). Non-parametric factor analysis of personality
theories. Journal of Individual Psychology,19,115-147.
@

Kelly, G. A. (1965). The strategy of psychological research. Bulletin
of British Psychological Society, 18, 1-15.

Kelly, G. A. (1969). Clinical Psychology and Personality: The Selected
Papers of George Kelly, (Ed. B. Maher). New York: Wiley.

Kelly, G. A. (1970). A brief introduction to personal construct theory.
In D. Bannister (Ed.), Perspectives in Personal Construct Theory. London:
Academic Press.

Kelly, G. (1977). Personal construct theory and the psychotherapeutic
interview. Cognitive Therapy & Research, 1, 4, 355-362.

Kevill, F. & Shaw, M. (1980). A repertory grid study of staff/student
interactions. Psychology Teaching, 8, 1.

Kevill, F., Shaw, M. & Goodacre, E. (1982). Service diploma course
evaluation using repertory grids. British Educational Research Journal,
8, 1, 45-56.

Kirk, J. (1984). Psychological construing and meaningfulness in schizo-
phrenia. British Journal of Medical Psychology, 57, 153-158.
@

Klass, E. T. (1980). Cognitive appraisal of transgression among socio-
paths and normals. Cognitive Therapy & Research, 4, 4, 353-367.

Koch, H. C. (1983). Changes in personal construing in three psychotherapy
groups and a control group. Brit. J. of Medical Psychology, 56,3,245-254.

Kotler, T. & Salmon, P. W. (1978). Representing personal relations in
families: Mutual evaluations. Human RElations, 31, 4, 325-332.

Krieger, S., Epting, F, & Epting, F. (1974). Personal constructs, threat
and attitudes toward death. Omega, 5, 4, 299-310.

Kubie,L. (1966). Role polarity in neurotic process. Frontiers of Clinical
Psychiatry, 3, 7.

Kuusinen, J. & Nystedt, L. (1975). Individual versus provided constructs,
cogntive complexity and extremity of ratings in person perception.
Scandinavian Journal of Psychology, 1975, ?.
@

Landfield, A. W. (1965). Meaningfulness of self, ideal and other as
related to own versus therapist's personal construct dimensions. Psycho-
logical Reports, 16, 605-608.

Landfield, A. W. (1967). Grid-relationship scoring used with a rep test
modification. Psychological Reports, 21, 1, 19-23.

Landfield, A. W. (1968). The extremetiy rating revisited within the context
of personal construct theory. Brit. J. of Soc. & Clin. Psych.,7,2,135-139.

Landfield, A. W. (1971) Personal Construct Systems in Psychotherapy.
Chicago: Rand McNally.

Landfield, A. W.(1970) High priests, reflexivity and congruence of client-
therapist personal construct systems. Brit. J. of Med. Psych.,43,3,207-212.

Landfield, A. W. & Rivers, P. C. (1975) An introduction to interpersonal
transaction and rotating dyads. Psychotherapy: Theory, Research and
Practice, 12, 4, 365-373.
@

Landfield, A. W. & Schmittdiel, C. (1983). The interpersonal transaction
group: Evolving measurements in the pursuit of theory. In J. Adams-Webber
& J. C. Mancuso(Eds.) Applications of Personal Construct Theory. Don Mills,
Canada: Academic Press.

Landfield, A. W., Stern, M. & Fjeld, S. (1961). Social conceptual processes
and change in students undergoing psychotherapy. Psych. Reports,8,63-68.

Landfield, A. W., Danforth, W. & Baugh, L. (1968). Functionally independent
construction (FIC): Studies of consistency. Psych. Reports, 23, 1, 337-338.

Langely, C. W. (1971). Differentiation and integration of systems of personal
constructs. Journal of Personality, 39, 1, 10-25.

Lansdown, R. (1975). Reliability study of the 8*8 repertory grid. AEP
(Association of Educational Psychologists) Journal 3, 10, 24-25.

Large, R. G. (1976). The use of the role construct repertory grid in
studying changes during psychotherapy. Australian & New Zealand Journal
of Psychiatry, 10, 4, 315-320.
@

Lawlor, M. & Cochran, L. (1981) Does invalidation produce loose construing?
British Journal of Medical Psychology, 54, 1, 41-50.

Layton, W.(1961) Constructs and communication in counseling: A limited theory.
Journal of Counselling Psychology, 8,3-8.

Lea, M.(1979) Personality similarity and unreciprocated friendships. British
Journal of Social And Clinical Psychology, 18, 393-394.

Leach, C. (1980). Direct analysis of a repertory grid. International Journal
of Man-Machine Studies, 13, 1, 151-166.

Lee-Li-Shan (1982). The image of city hall. EDRA:Environmental Design
Research Association, 13, 310-316.

Leenaars, A. (1981). Drugs and people: repertory grid structure and the
construal of two kinds of target. Journal of Clin. Psych.,37, 1, 198-201.

Leitner. L. (1984). An investigation into variables affecting self-change
on personal constructs.British Journal of Medical Psych.,57,1,7-14.
@

Leitner, L. (1983). Construct similarity, self-meaningfulness and
presidential preference. J. of Personality and Social Psych.45,4,890-894.

Leitner,L. (1981).Construct validity of a repertory grid measure of personality
styles. Journal of Personality Assessment, 45,5,539-544.

Leitner, L. (1981). Psychopathology and the differentiation of values,emotions
and behaviors: A repertory grid study. British J. of Psychiatry,138,147-153.

Leitner, L. & Cado, S. (1982). Personal constructs and homosexual stress.
Journal of Personality and Social Psychology, 43, 4, 869-872.

Leitner, L. & Grant, C. (1982). Obesity, personal constructs and amount of
weight loss. Psychological Reports, 50, 2, 491-498.

Lemon,N.(1976). Linquistic factors and meaningfulness of personal constructs.
European Journal of Social Psychology, 6, 1, 71-80.

Lemon, N. & Warren,N. (1974). Salience, centrality and self-relevance of
traits in construing others. Brit. J. of Soc & Clin Psych.,13,119-124.
@

Lerch, H. (1976). Four female collegiate track athletes: An analysis of
personal constructs. Research Quarterly, 47, 4, 687-691.

Lester, D. (1968). Attempted suicide as a hostile act. Journal of
Psychology, 68, 2, 243-248.

Levy, L. H. (1956) A factorial study of personal constructs. Journal
of Consulting Psychology, 20, 53-57.

Levy, S. (1975). Personal constructs and existential a priori categories:
A parallel relationship between experiemtnal research on schizophrenic
thought disorder and Binswanger's daseinanalytic interpretation of the
schizophrenic existence. Journal of Phenomenological Psychology,5,2,369-388.

Levyleboyer, C. (1985). A new old method- The Kelly Repertory Grid.
Revue De Psychologie Applique, 35, 4, 255-269.

Lewicki, P. (1981). Repgrid investigation into the structure of implicit
personality theory. Polish Psychological Bulletin, 12, 2, 137-143.
@

Lewicki, P. (1976). System-subsystem relation as reflected in the organization
of the cognitive network and its behavioral correlates. Polish Psycholgical
Bulletin, 7, 3, 163-170.

Liakis, A. Papcostas, I. & Stefanis, C. (1975). A repertory grid
investigation of the concept of illness by parents of schizophrenic patients.
British Journal of Psychiatry, 126, 354-359.

Li-Chin-Keung (1980) A personal construct theory exploration of interpersonal
relationships. Hong Kong Psychological Society Bulletin, 5, 29-34.

Lifshitz, M. (1974). Quality professionals: Does training make a difference?
A personal construct theory study of the issue. British Journal of Social &
Clinical Psychology, 13,2,183-189.

Lifshitz, M. (1973). Girls' identification with their fathers- a key to
striving of equality. Social Research Review, 4, 69-76.

Lifshitz, M. (1974). Personal constructs of students and experienced
"helpers". Magamot, 1974, ?.
@

Lifshitz, M. (1974). Social differentiation and integration of fatherless
preadolescents. Magamot, 20, 347-372.

Lifshitz, M. (1976). Girls' identification as related to perceptual
development of family structure. J. of Marriage & the Family, 1976, ?.

Lis,Turlejska, Maria (1977). Cogntive similarity and interpersonal attraction.
Polish Psycholgical Bulletin, 8, 1, 19-25.

Little, B. (1972). Psychological man as scientist, humanist and specialist.
Journal of Experiemental Research in Personality, 6, 95-118.

Little, B. (1968). Factors affecting the use of psycholgical versus non-
psychological construct on the reptest. Bulletin of the British Psychological
Society, 21, 34.

Little,B. (1983). Personal projects- A rationale and method for investigation.
Environment & Behavior, 15, 3, 273-309.
@

Livesay, J. (1984). Cognitive complexity-simplicity and inconsistent inter-
personal judgement in thought-disordered schizophrenia. Psychological Reports,
54, 3, 759-768.

Lockhart, W. (1979). Illustrations of the use of self-identity plots to
measure change with young offenders. Journal of Adolescence, 2, 139-152.

Louthan, S. (1974). The practice of hope. J. of Psych. & Theology,2,4,276-283.

Lundy, R. & Berkowitz, L. (1957). Cognitive complexity and assimilative
projection in attitude change. Journal of Abnormal & Social Psychology, 34-37.
@

